This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 76031 - dates are all wonky
dates are all wonky
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.17
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 18:07 EDT by Bill Nottingham
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-15 18:07:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-10-15 18:07:40 EDT
If you chose open & changed dates for your query, everything is 1969-12-31.
Comment 1 David Lawrence 2002-10-16 12:02:56 EDT
Open date should work but changed date is still borken. Bug in database
migration script which I have fixed now. This will be fixed in the next
migration properly.

Note You need to log in before you can comment on or make changes to this bug.